Subject: Re: Problem of concurrency in arch/ppc/8260_io/uart.c

From: Gary Thomas <[email-masked]>
Date: 01 Oct 2003 08:48:56 -0600

On Wed, 2003-10-01 at 08:32, Tom Rini wrote:
> On Wed, Oct 01, 2003 at 09:26:29AM -0500, Kumar Gala wrote:
>
> > Did I miss something or did is someone moving this patch from 8xx to
> > 8260?  It looks like Tom's commit of Joakim's work was for 8xx.
>
> No one has moved this to 8260 as no one with access to hw (not me,
> easily) has time to do it.  If you can, I'll apply it.
>

I'll be glad to test this as well (sadly I don't have time today to
help with moving the patch).  I have access to both 8xx and 82xx boards.

--
Gary Thomas <[email-masked]>
MLB Associates

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/